<SliderGroups>

	<Group name="CB++ FestiveUndies">
		<Member name="CB++ FestiveUndies" />
	</Group>

	<!-------------------- CB++ supergroup (for Presets) ----------------------->
	<Group name="CB++">
		<Member name="CB++ FestiveUndies" />
	</Group>

</SliderGroups>
